/*Panels CSS*/

.panels-flexible-region-jack_sparrow-top_left,
.panels-flexible-region-jack_sparrow-top,
.panels-flexible-region-jack_sparrow-top_right {
    float: none;
    width: 100%;
}

.panels-flexible-region-jack_sparrow-center {
    float: none;
    width: 100%;
}

.panels-flexible-region-jack_sparrow-bottom_left,
.panels-flexible-region-jack_sparrow-bottom_centre,
.panels-flexible-region-jack_sparrow-bottom_right
 {
    float: none;
    width: 100%;
}

.panels-flexible-jack_sparrow .panels-flexible-region-inside {
    padding: 0;
    margin: 16px
}